/*========================================

　●　リード部分（P03）
　●　仕出し・お弁当・お食事処・ご宴会

========================================*/


/*========================================
　●　リード部分（P03）
========================================*/
.p03Lead{ overflow: hidden;  margin-bottom: 56px;}

.p03LeadWrap{
 display: flex;
  flex-direction: column-reverse;
 width: 100%;
 max-width: 850px;
 margin-left: auto;
 margin-right: auto;
}

/*-------------------- 文字メインエリア */
.p03LeadMain{
 width: 570px;
 height: 570px;
 margin-top: -200px;
 margin-left: auto;
 margin-right: auto;
 padding-top: 200px;
 background: #fff;
 border-radius: 50%;
}

.p03LeadMain p{
 padding: 10px 0;
 line-height: 1.8;
 text-align: center;
}

.p03Lead--deco01{ position: absolute; left: -112px;  bottom: 216px;}
.p03Lead--deco02{ position: absolute; right: -142px; bottom: 189px;}
.p03Lead--deco03{ position: absolute; right: -53px; bottom: 81px;}

/*-------------------- 画像メインエリア */
.p03LeadImage{}
.p03Lead--spimage{ display: none;}

.p03Lead--pcimage{
 height: 400px;
 padding-bottom: 48px;
}

.p03Lead--pcimage img:nth-of-type(1){/*左側画像*/
 position: absolute; left: 0; top: 0; z-index: 1;
}

.p03Lead--pcimage img:nth-of-type(2){/*右側画像*/
 position: absolute; right: 0; bottom: 0; z-index: 0;
}

/*============================== ■ max-width 1087 */
@media screen and (max-width: 1087px){}/*----- media -----*/

/*============================== □ max-width 960 */
@media screen and (max-width: 960px){
/*-------------------- 文字メインエリア */
.p03LeadMain{
 width: 100%;
 max-width: 570px;
 height: 570px;
 margin-top: -40px;
}

.p03Lead--decoarea{
 display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
 padding-top: 8px;
}
.p03Lead--deco01,
.p03Lead--deco02,
.p03Lead--deco03{
 position: static;
 width: auto;
 max-height: 90px;
}

.p03Lead--deco03{ display: none;}

/*-------------------- 画像メインエリア */
.p03Lead--pcimage{ display: none;}
.p03Lead--spimage{ display: block;}

.p03Lead--spimage{
 width: 100%;
 max-width: 570px;
 height: 160px;
 margin-left: auto;
 margin-right: auto;
}
.p03Lead--spimage img{ border-radius: 50%;}

.p03Lead--spimage img:nth-of-type(1){/*左側画像*/
 position: absolute; left: 10px; top: 0; z-index: 1;
 width: 100%;
 max-width: 280px;
}

.p03Lead--spimage img:nth-of-type(2){/*右側画像*/
 position: absolute; right: 20px; top:100px; z-index: 0;
 width: 100%;
 max-width: 220px;
}

}/*----- media -----*/

/*============================== ■ max-width 767 */
@media screen and (max-width: 767px){}/*----- media -----*/

/*============================== ■ max-width 520 */
@media screen and (max-width: 520px){
/*-------------------- 文字メインエリア */
.p03LeadMain{
 width: 100%;
 max-width: 570px;
 height: auto;
 margin-top: -48px;
 padding-top: 56px;
 padding-bottom: 12px;
 padding-left: 10px;
 padding-right: 10px;
 border-radius: 15%;
}

.p03LeadMain p{ text-align: left;}

.p03LeadMain p .u-br01{ display: none;}

/*-------------------- 画像メインエリア */
.p03Lead--spimage{
 display: flex;
  align-items: center;
  justify-content: space-around;
 height: auto;
}

.p03Lead--spimage img{}
.p03Lead--spimage img:nth-of-type(1){ position: static; width: 48.5%; max-width: 240px;}
.p03Lead--spimage img:nth-of-type(2){ position: static; width: 48.5%; max-width: 240px;}

}/*----- media -----*/


/*========================================
　●　仕出し・お弁当・お食事処・ご宴会
========================================*/
/*------------------------------ 仕出し・お弁当 */
.bento{ margin-bottom: 56px;}
.bento h3{ margin-bottom: 12px; text-align: center;}

.bento p{
 margin-bottom: 20px;
 line-height: 1.8;
 text-align: center;
}

.bento figure{
 width: 100%;
 max-width: 750px;
 margin-left: auto;
 margin-right: auto;
}

.bento figure img{ width: 100%;}

/*------------------------------ お食事処 */
.shokuji{ margin-bottom: 56px;}
.shokuji h3{ margin-bottom: 12px; text-align: center;}

.shokuji p{
 margin-bottom: 20px;
 line-height: 1.8;
 text-align: center;
}

.shokuji p br.u-br01{ display: block;}

.shokujiWrap{
 display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.shokujiWrap figure.shokuji--sideA{
 width: 52%;
 max-width: 624px;
}

.shokujiWrap figure.shokuji--sideB{
 width: 47%;
 max-width: 566px;
}

.shokujiWrap figure img{ width: 100%;}

/*------------------------------ ご宴会 */
.enkai{}
.enkai h3{ margin-bottom: 12px;}
.enkai p br.u-br01{ display: block;}


/*============================== ■ max-width 1087 */
@media screen and (max-width: 1087px){

/*------------------------------ お食事処 */
.shokujiWrap{
 display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.shokujiWrap figure{ margin-bottom: 20px;}

.shokujiWrap figure.shokuji--sideA,
.shokujiWrap figure.shokuji--sideB{
 width: 100%;
}

/*------------------------------ ご宴会 */
.enkai{
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

.enkai  h3{ text-align: center;}

.enkai p br.u-br01{ display: none;}

}/*----- media -----*/

/*============================== ■ max-width 767 */
@media screen and (max-width: 767px){}/*----- media -----*/

/*============================== ■ max-width 520 */
@media screen and (max-width: 520px){

/*------------------------------ お食事処 */
.shokuji p{ text-align: left;}
.shokuji p br.u-br01{ display: none;}

.enkai p { text-align: left;}

/*------------------------------ ご宴会 */
.enkai p br.u-br02{ display: none;}

}/*----- media -----*/
